@import url(//spoqa.github.io/spoqa-han-sans/css/SpoqaHanSansNeo.css);
/*@font-face {
  font-family: 'Spoqa Han Sans Neo';
  src: url(//spoqa.github.io/spoqa-han-sans/css/SpoqaHanSansNeo.css);
}

@font-face{
  src: url(/font/Gilroy-Bold.ttf) format('truetype');
  font-family: 'Gilroy-Bold';
  unicode-range: U+0041-005A, U+0061-007A;
}*/
@font-face{
  src: url(/font/Gilroy-Medium.woff) format('truetype');
  font-family: 'Gilroy-Medium';
  unicode-range: U+0041-005A, U+0061-007A;
}
@font-face{
  src: url(/font/Gilroy-SemiBold.ttf) format('truetype');
  font-family: 'Gilroy-SemiBold';
  unicode-range: U+0041-005A, U+0061-007A;
}
*{margin: 0; padding: 0; font-family: 'Spoqa Han Sans Neo', 'Gilroy-Medium','sans-serif';}
::-webkit-scrollbar {
  display: none;
}
.b{
  font-family: 'Gilroy-Medium';
  font-weight: bold;
}
.sb{
  font-family: 'Gilroy-SemiBold';
}
a{text-decoration: none;}
li{list-style: none;}
.clear::after{
  clear: both;
}
/* header 영역 */
header{
  position: fixed;
  top: 0;
  padding-bottom: 22px;
  background-color: rgba(255, 255, 255, 0);
  width: 100%;
  z-index: 10;
  transition: background-color 0.3s ease, box-shadow 0.3s ease;
}
header.pageDown{
  background-color: #ffffff;
  box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.08);
}
header a{
  color:#00b0f1;
  transition:  ease color 0.3s;
}
header .headerWrap > a{
  position: relative;
}
header .headerWrap{
  max-width: 1600px;
  left: 50%;
  transform: translateX(-50%);
  padding: 0 70px;
  width: 100%;
  box-sizing: border-box;
  position: relative;
  display: flex;
  align-items: center;
  margin-top: 22px;
  justify-content: space-between;
  z-index: 11;
}

header .hLogo{
  transition: ease 0.3s opacity;
  position: relative;
  width: 130px;
}
header .hLogo:last-child{
  position: absolute;
  left: 0;
  opacity: 0;
}
.paging .gnb a{
  color: #fff;
}
header .headerWrap.paging .gnb .nowPage{
  background-color: #fff;
}
header .headerWrap.paging .gnb .nowPage a{
  color: #00b0f1;
}
.pageDown .paging .gnb a{
  color: #00b0f1;
}
header.pageDown .headerWrap.paging .gnb .nowPage{
  background-color: #00b0f1;
  
}
header.pageDown .headerWrap.paging .gnb .nowPage a{
  color: #fff;
}
header.pageDown .hLogo:first-child{
  opacity: 1;
}
header.pageDown .paging .hLogo:last-child{
  opacity: 0;
}
header .paging .hLogo:last-child{
  opacity: 1;
}
header .gnb{
  position: absolute;
  right: 20%;
  display: flex;
}
header .gnb li{
  margin-right: 16px;
  font-size: 18px;
  padding: 11px 20px;
  box-sizing: border-box;
  position: relative;
  top: -10px;
}

header .gnb li:last-child{
  margin: unset;
}
header .gnb a{
  font-family: 'Gilroy-SemiBold';
}
.lang{
  position: relative;
  font-size: 18px;
  font-weight: bold;
}
.lang img{
  position: absolute;
  width: 11px;
  top: 50%;
  right: -16px;
  transform: translateY(-50%);
  transition: ease 0.3s opacity;
}
.lang a img:first-child{
  opacity: 1;
}
.lang a img:last-child{
  opacity: 0;
}
.lang ul{
  border: 2px solid #fff;
  box-sizing: border-box;
  position: absolute;
  top: calc(100% + 10px);
  background-color: #00b0f1;
  padding: 22px;
  left: -22px;
  border-radius: 6px;
  color: #fff;
}
.lang li{
  padding: unset;
  line-height: 1;
}
.lang li:first-child{
  padding-bottom: 14px;
}
.lang ul a{
  color: #fff!important;
}
.lang.langOn a img{
  transform: translateY(-50%) rotate(180deg);
}
.lang.langOn ul{
  display: none;
}
.mobOn #mobileBtn{
  display: none;
}
#mobileBtn{
  display: none;
  position: absolute;
  right: 20px;
  width: 28px;
  cursor: pointer;
}
#mobileBtn span{
  display: block;
  width: 100%;
  height: 2px;
  margin-bottom: 6px;
  background-color: #00b0f1;
  transition: ease background-color 0.3s;
}
#mobileBtn span:last-child{
  margin-bottom: 0;
}
.mobGnb{
  display: none;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0px;
  left: 0;
  background-color: #fff;
  z-index: 10;
  padding: 130px 30px 48px 30px;
  box-sizing: border-box;
}
.mobGnb ul{
  position: relative;
  margin-bottom: 90px;
}
.mobGnb ul li{
  margin-bottom: 32px;
}
.mobGnb ul li:last-child{
  margin-bottom: 0;
}
.mobGnb ul li a{
  font-size: 28px;
  font-weight: bold;
  color: #00b0f1;
}
.mobLang{
  margin-bottom: 36px;
  position: relative;
  width: 98px;
  height: 28px;
  display: flex;
}
header .headerWrap .mobGnb .mobLang a{
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 14px;
}
.mobLang a:first-child{
  background-color: #d8d8d8;
  border-radius: 14px 0 0 14px
}
.mobLang a:last-child{
  background-color: #00b0f1;
  border-radius: 0 14px 14px 0;
}
.mobInfo{
  font-weight: bold;
  margin-bottom: 12px;
}
.mobGnb .mobInfo a{
  font-size: 14px;
  color: #00b0f1;
}
.mobInfo a:first-child{
  margin-right: 14px;
}
header .copyright{
  font-size: 12px;
  color: #c2c2c2;
}
.mobExit{
  cursor: pointer;
  position: absolute;
  width: 22px;
  height: 22px;
  top: 20px;
  right: 22px;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
.mobExit span{
  width: 32px;
  height: 2px;
  background-color: #00b0f1;
  position: absolute;
}
.mobExit span:first-child{
  transform: rotate(45deg);
}
.mobExit span:last-child{
  transform: rotate(-45deg);
}
.mobOn .mobGnb{
  display: block;
}
/*
header .headerWrap.paging .gnb .nowPage{
  background-color: #fff;
}
header .headerWrap.paging .gnb .nowPage a{
  color: #00b0f1;
}*/
header .headerWrap .gnb .nowPage{
  background-color: #00b0f1;
  border-radius: 23px;
}
header .headerWrap .gnb .nowPage a{
  color: #fff;
}
/* header영역 종료 */
section{
  position: relative;
}
footer{
  position: relative;
  width: 100%;
  background-color: #2d2d2d;
  box-sizing: border-box;
  padding: 50px calc((100% / 12) * 1) 60px calc((100% / 12) * 3);
}
footer .footerBox{
  display: flex;
  margin-bottom: 30px;
}
footer .footerBox *{
  color: #bfbfbf;
}
.footerBox > li > ul > li:first-child{
  font-size: 18px;
  line-height: 1;
  color: #fff;
  padding-bottom: 20px;
  font-family: 'Spoqa Han Sans Neo', 'Gilroy-SemiBold','sans-serif';
}
.footerBox > li:nth-child(4) > ul > li:first-child{
  padding-bottom: 15px;
  font-size: 16px;
  line-height: 1.5;
  color:#bfbfbf;
}


.footerBox > li > ul > li{
  width: 100%;
  padding-bottom: 15px;
  font-size: 16px;
  line-height: 1.5;
  font-family: 'Spoqa Han Sans Neo', 'Gilroy-Medium','sans-serif';
  
}
.footerBox > li > ul > li:last-child{
  padding-bottom: 0;
}
footer .footerBox > li{
  width: 25%
}
footer .footerBox > li:nth-child(3){
  width: 40%;
}
footer .ff{
  padding-top: 30px;
  width: 100%;
  border-top: 1px solid #767676;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
footer .ff ul{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
footer .ff li{
  display: flex;
}
footer .ff li:first-child{
  margin-right: 24px;
  color: #fff;
  font-size: 16px;
  line-height: 1;
}
footer .ff a{
  width: 26px;
  height: 26px;
  display: block;
  position: relative;
  margin-right: 16px;
}
footer .ff a:last-child{
  margin-right: 0;
}
footer .ff img{
  width: 100%;
  height: 100%;
}
footer .copyright{
  font-size: 14px;
  font-weight: 400;
  color: #919191;
  
  display: inline-block;
}
address{
  font-style: unset;
}
footer .snsBox{
  display: flex;
}
footer .snsBox a{
  display: block;
  padding-right: 16px;
}
footer .snsBox a:last-child{
  padding-right: 0;
}
footer .snsBox img{
  width: 30px;
}
.footerLogo{
  position: absolute;
  top: 93px;
  left: calc((100%/ 12)*1);
  width: calc((100%/ 12)*1);
}
.demoBtn{
  position: fixed;
  bottom: 28px;
  left: 50px;
  cursor: pointer;
  z-index: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  background: #fff;
  box-shadow: 1px 4px 10px -1px rgb(51 51 51 / 18%);
  height: 120px;
  width: 120px;
}
.demoBtn img{
  width: 100px;
}
.demoBtn:hover{
  background-color: #35C8FF;
}


.applyBtn{
  position: fixed;
  bottom: 28px;
  right: 50px;
  cursor: pointer;
  z-index: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  background: #fff;
  box-shadow: 1px 4px 10px -1px rgb(51 51 51 / 18%);
  height: 90px;
  width: 90px;
}
.applyBtn span{
  color: #00b0f1;
  font-size: 14px;
  margin: 4px 0 4px;
}
.applyBtn div{
  position: relative;
  width: 100%;
  height: auto;
  overflow: hidden;
  height: 13.3px;
}
.applyBtn img{
  transition: 0.3s ease transform;
  filter: invert(52%) sepia(100%) saturate(1672%) hue-rotate(159deg) brightness(96%) contrast(103%);
  transform: scaleX(-1) translateX(50%);
  width: 16px;
  position: absolute;
  
}
.applyBtn img:nth-child(1){
  left: 50%;
  opacity: 1; 
}
.applyBtn img:nth-child(2){
  left: -10%;
  opacity: 0;
}
.applyBtn:hover img:nth-child(1){
  left: 110%;
  opacity: 0;
}
.applyBtn:hover img:nth-child(2){
  left: 50%;
  opacity: 1;
}
.applyBtn{
  transition: ease all 0.5s;
}
.applyBtn:hover{
  background-color: #35C8FF;
}
.applyBtn:hover span{
  color: #fff;
}
.applyBtn:hover img{
  transition: ease 0.5s left, ease 0.5s opacity;
  filter: unset;
}
.mobLogo{
  width: 81px;
  left: 20px;
  top: 12px;
  position: absolute;
}
.up, .up2{
  transform: translateY(100px);
  opacity: 0; 
}
.up.loaded{
  transform: translateY(00px);
  opacity: 1;
  transition: ease 0.8s transform, opacity 0.8s ease;
}
.up2.loaded2{
  transform: translateY(00px);
  opacity: 1;
  transition: ease 0.9s transform, opacity 0.9s ease;
}
.up3.loaded{
  transform: translateY(0px);
  opacity: 1;
  transition: ease 0.9s transform, opacity 0.9s ease;
}
.up3{
  transform: translateY(100px);
  opacity: 0;
}
.popup_hide_link{
  display: none!important;
}

@media only screen and (max-width: 1000px) and (min-width:801px) {
  header .headerWrap{
    padding: 0 30px;
  }
  header .gnb{
    right: 10%;
  }
}
@media only screen and (max-width: 800px) {
  header{
    background-color: unset!important;
  }
  header .headerWrap {
    padding: 12px 20px 12px;
    background-color: #fff;
    margin-top: 0;
    height: unset;
  }
  header.pageDown{
    box-shadow: unset;
    padding: 0;
  }
  /*
  .paging a .hLogo:first-child{
    opacity: 1;
  }
  .paging a .hLogo:last-child{
    opacity: 0;
  }
  .paging #mobileBtn span{
    background-color: #00b0f1;
  }*/
  header .hLogo{
    width: 81px;
  }
  header .paging .hLogo:last-child{
    opacity: 0;
  }
  .gnbWrap{
    width: unset;
    display: none;
  }
  #mobileBtn{
    display: block;
  }
  footer{
    padding: 30px 20px 40px;
  }
  footer .footerBox{
      flex-direction:column;
  }
  footer .footerBox > li:nth-child(1), footer .footerBox > li:nth-child(2),footer .footerBox > li:nth-child(3) ,footer .footerBox > li:nth-child(4){
      width: unset;
  }
  .footerBox > li > ul > li{
      display: inline;
      padding: 0 15px 0 0;
      font-size: 12px;
  }
  .footerBox > li > ul > li:first-child{
      display: block;
      font-size: 14px;
      padding:0 0 10px;
  }
  .footerBox > li:nth-child(3) > ul > li{
    display: block;
  }
  .footerBox > li > ul{
      padding-bottom: 32px;
  }
  footer .copyright{
      padding-top: 28px;
      font-size: 12px;
  }
  footer .ff{
    flex-direction: column;
    align-items: flex-start;
    justify-content: unset;
    padding-top: 20px;
  }
  footer .copyright{
    margin-bottom: 16px;
    padding: 0;
  }
  .footerBox > li > ul:last-child{
    padding-bottom: 0;
  }
  .footerBox > li{
    padding-bottom: 29px;
  }
  .footerBox > li:nth-child(2) a span{
    font-size: 10px;
    margin-left: 6px;
  }
  .footerBox > li:last-child{
    padding-bottom: 0;
  }
  .footerBox > li:last-child ul{
    padding-bottom: 0;
    display: flex;
    text-align: center;
    max-width: 360px;
  }
  .footerBox > li:last-child ul li{
    padding: 0;
  }
  .footerBox > li:nth-child(4) > ul > li:first-child{
    padding-bottom: 0;
  }
  .footerBox > li:last-child ul li:first-child{
    font-size: 12px;
    text-align: left;
  }
  .footerBox > li:last-child ul li:last-child{
    text-align: right;
  }
  footer .footerBox{
    margin-bottom: 20px;
  }
  .footerLogo{
    display: none;
  }
  .footerBox > li:last-child > ul > li:last-child{
    display: block;
  }
  .demoBtn{
    position: fixed;
    bottom: 20px;
    left: 20px;
    cursor: pointer;
    z-index: 1;
    width: 85px;
    height: 85px;
  }

  .demoBtn img{
    width: 80px;
  }

  .applyBtn{
    position: fixed;
    bottom: 20px;
    right: 20px;
    cursor: pointer;
    z-index: 1;
    width: 70px;
    height: 70px;
  }
  .applyBtn div{
    height: 10px;
  }
  .applyBtn img{
    height: 100%;
    width: unset;
  }
  .applyBtn span{
    font-size: 12px;
    margin: 4px 0 2px;
  }
  .up, .up2, .up3{
    transform: translateY(0px);
    opacity: 1;
  }
}